@charset 'Shift_JIS';

/*[Contents List]********

  01. base style
  02. Common Style
  03. top
  04. playguide
  05. community
  06. shop
  07. etc
	
*************************/


/* ==================================================

 01. base style

================================================== */

/* base font style
------------------------- */
body{
color: #ababab;
}

/* Link style
------------------------- */
a:link{
color: #ababab;
}

a:visited{
color: #ababab;
}

a:hover,a:active,a:focus{
color: #ababab;
}

/* ==================================================

 02. Common Style

================================================== */


/* bodyArea
---------------------------------------------------------------------- */
.wrap_bodyArea{
background: url(//images.hange.jp/open/cms/games_common/core/official/basic/r02/black/common/bg_cont_btm.gif) no-repeat left bottom;
}

#bodyArea{
background: url(//images.hange.jp/open/cms/games_common/core/official/basic/r02/black/common/bg_cont_mdl.gif) repeat-y;
}

/* contentsTitle
------------------------------ */
.contentsTitle {
border-bottom: 1px solid #666;
}

.contentsTitle em{
color:#aaa;
}

/* attention(for CMS Input)
------------------------------ */
.section .step{
border-bottom:solid 1px #666;
}

.section .step h3{
color:#efefef;
}

.section div.image{
background:#000;
border: solid 1px #4a4a4a;
}

#contentsArea .section .aboutdownLink {
background:transparent url(//images.hange.jp/open/cms/games_common/core/official/basic/r02/white/playguide/icon_arrow.gif) no-repeat scroll 0 2px;
}

#contentsArea .section .aboutdownLink a {
color:#d040f8;
}

/* Local Navi
------------------------------ */
#localNavi_btm{
background:url(//images.hange.jp/open/cms/games_common/core/official/basic/r02/white/common/bg_localnavi_btm.gif) no-repeat bottom left;
}

#localNavi{
background:url(//images.hange.jp/open/cms/games_common/core/official/basic/r02/white/common/bg_localnavi_mdl.gif) repeat-y top left;
}

/* maintenance
------------------------------ */
#mainte{
background:#f2f2f2;
border:solid 1px #d4d4d4;
}
#mainte h2,
#mainte p{
color:#333;
}

/* buyPoint
------------------------------ */
#buyPoint{
background:url(//images.hange.jp/open/cms/games_common/core/official/basic/r02/white/common/bg_buy_point.gif) no-repeat top left;
}

#buyPoint ul li{
background:url(//images.hange.jp/open/cms/games_common/core/official/basic/r02/white/common/icon_buy_point.gif) no-repeat 5px 3px;
}

#buyPoint ul li a{
color:#cdcdcd;
}


/* ==================================================

 03. top

================================================== */
/* iframe error */
body#top #information .iframeError{
border: 1px solid #666;
background-color: #fff;
color: #666;
}

/* cmsNotice */
body#top #information .cmsNotice_top,
body#top #information .cmsNotice_btm{
border: 1px solid #666;
background-color: #fff;
color: #666;
}

/* Community Area
-------------------------------------------------- */
#community a.user,
#communityType02 a.user{
color:#888;
}

#community #freeBbs h2,
#community #gameDiary h2,
#communityType02 #gameDiary h2{
border-bottom: solid 1px #555;
color:#eee;
}

#community .more,
#communityType02 .more{
background: url(//images.hange.jp/open/cms/games_common/core/official/basic/r02/black/top/icon_more.gif) no-repeat left;
}
#community ul.communityList li,
#communityType02 ul.communityList li{
background: url(//images.hange.jp/open/cms/games_common/core/official/basic/r02/black/top/bg_community_line.gif) repeat-x center bottom;
}
#community ul.communityList li a.title,
#communityType02 ul.communityList li a.title {
color:#aaa;
}
#community ul.communityList li .date,
#communityType02 ul.communityList li .date{
color: #777;
}

/* movieIntro
---------------------------------------- */
.movieIntro {
background:url(//images.hange.jp/open/cms/games_common/core/official/basic/r02/white/top/bg_movie.gif) no-repeat left top;
}

/* ==================================================

 04. playguide

================================================== */

/* Need Environment Recommend PC
------------------------------ */
.recommendPc{
border-top: 1px solid #393939;
border-bottom: 1px solid #393939;
color:#aaa;
}

.recommendPc th{
border-right: 1px solid #393939;
border-bottom: 1px solid #393939;
background:#161616;
}

.recommendPc td{
border: 1px solid #393939;
}

/* Benchmark Tool
------------------------- */
.inspect p#inspect_loading{
background-color:#fff;
}

#userSpec_wrap {
background: #0d0d0d;
border: solid 1px #393939;
}

#userSpec_wrap h4{
color:#eee;
}

#userSpec_wrap p.caution{
color:#cb0100;
}

#userSpec_wrap .effectWrap{
background:url(//images.hange.jp/open/cms/games_common/core/official/basic/r02/black/playguide/effect_bottom_bg.gif) left bottom no-repeat ;
}

#userSpec_wrap .effectWrap .effectBg{
background:url(//images.hange.jp/open/cms/games_common/core/official/basic/r02/black/playguide/effect_top_bg.gif) left top no-repeat ;
}

.effectWrap .effectBg #effect{
background-color:#161616;
border-right:solid 1px #393939;
border-left:solid 1px #393939;
}

#userSpec_wrap #userSpec_swit ul.userSpec_tab{
background:url(//images.hange.jp/open/cms/games_common/core/official/basic/r02/black/playguide/tab_userspec_bg.gif) left top no-repeat ;
}

ul.userSpec_tab li a{
color:#eee!important;
}

ul.userSpec_tab li.active a,
ul.userSpec_tab li.hover a:hover{
background:url(//images.hange.jp/open/cms/games_common/core/official/basic/r02/black/playguide/tab_active_userspec.gif) left bottom no-repeat ;
color:#eee!important;
}

#userSpec_wrap th{
background-color:#161616;
border-bottom:1px solid #393939;
border-right:1px solid #393939;
}

#userSpec_wrap td{
border-bottom:1px solid #393939;
background:#202020;
}

#userSpec_wrap tr.cpu th,
#userSpec_wrap tr.cpu td{
border-top:1px solid #393939;
}

#userSpec_wrap td.movement{
border-right:1px solid #393939;
}

#userSpec_wrap td.movement p span{
color:#cc0000;
}

#userSpec_wrap ul.iconType li{
color:#aaa;
}

#userSpec_wrap .ok img,
#userSpec_wrap ul.iconType li.ok{
background:url(//images.hange.jp/hangame/jtop/contents/ico_chkd.png) no-repeat top left;
_background:none; 
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//images.hange.jp/hangame/jtop/contents/ico_chkd.png',sizingMethod='crop');
}

#userSpec_wrap .ng img,
#userSpec_wrap ul.iconType li.ng{
background:url(//images.hange.jp/hangame/jtop/contents/ico_exc.png) no-repeat top left;
_background:none; 
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//images.hange.jp/hangame/jtop/contents/ico_exc.png',sizingMethod='crop');
}

#userSpec_wrap .unknown img,
#userSpec_wrap ul.iconType li.unknown{
background:url(//images.hange.jp/hangame/jtop/contents/ico_qstn.png) no-repeat top left;
_background:none; 
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//images.hange.jp/hangame/jtop/contents/ico_qstn.png',sizingMethod='crop');
}

#userSpec_wrap dl{
border-top: 2px solid #393939;
}

#userSpec_wrap dl.attention dt{
color:#b17474;
background:url(//images.hange.jp/hangame/core/common/special/alliance/r01/ico_attention.png) left 1px no-repeat ;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//images.hange.jp/hangame/core/common/special/alliance/r01/ico_attention.png',sizingMethod='crop');
}

#userSpec_wrap dl.attention dd{
color:#b17474;
}


/* ==================================================

 05. community

================================================== */

/*-----------------------------------------------------------

	Community common style

----------------------------------------------------------- */

/* bbsArea
------------------------------ */
.attentionList li{
background:url(//images.hange.jp/open/cms/games_common/core/official/basic/r02/black/community/li_community.gif) no-repeat scroll 1px 5px;
color: #888;
}

/* tabHeader
------------------------------ */
.tabHeader{
background: url(//images.hange.jp/open/cms/games_common/core/official/basic/r02/black/community/bg_tab_header.gif) no-repeat left top;
}

/* tabCategory */
.tabHeader ul.tabCategory li {
background:url(//images.hange.jp/open/cms/games_common/core/official/basic/r02/black/community/tab_community_border.gif) no-repeat scroll 78px 5px;
}

.tabHeader ul.tabCategory li a {
color: #eee;
}

.tabHeader ul.tabCategory li.now {
background:url(//images.hange.jp/open/cms/games_common/core/official/basic/r02/black/community/tab_community_now.gif) no-repeat scroll left top;
color: #202020;
}

/* searchArea */
.tabHeader .searchArea p,
.tabHeader .searchArea div,
.tabHeader .searchArea select,
.tabHeader .searchArea input{
color:#888;
}
.tabHeader .searchArea p {
color:#202020;
}
.tabHeader .searchArea input{
background-color:#fff;
border: 1px solid #ababab;
}

.tabHeader .searchArea p.searchBtn {
background: url(//images.hange.jp/open/cms/games_common/core/official/basic/r02/black/community/bg_searchright.gif) no-repeat scroll right 2px;
}

/* pageNavi
------------------------------ */
ul.pageNavi li{
background:url(//images.hange.jp/open/cms/games_common/core/official/basic/r02/black/community/bg_paginate_list.gif) no-repeat left 1px;
*background:url(//images.hange.jp/open/cms/games_common/core/official/basic/r02/black/community/bg_paginate_list.gif) no-repeat left 3px;
}
ul.pageNavi li.now{
color:#db5903;
}

ul.pageNavi li.first,
ul.pageNavi li.prev,
ul.pageNavi li.next,
ul.pageNavi li.last{
color: #ccc;
}

ul.pageNavi li.first{
background-image:url(//images.hange.jp/open/cms/games_common/core/official/basic/r02/black/community/bg_paginate_first_off.gif);
}
ul.pageNavi li.prev{
background-color: #202020;
background-image:url(//images.hange.jp/open/cms/games_common/core/official/basic/r02/black/community/bg_paginate_prev_off.gif);
}
ul.pageNavi li.next{
background-image:url(//images.hange.jp/open/cms/games_common/core/official/basic/r02/black/community/bg_paginate_next_off.gif);
}
ul.pageNavi li.last{
background-image:url(//images.hange.jp/open/cms/games_common/core/official/basic/r02/black/community/bg_paginate_last_off.gif);
}
ul.pageNavi li a{
color:#999;
}

ul.pageNavi li.first a{
background-image:url(//images.hange.jp/open/cms/games_common/core/official/basic/r02/black/community/bg_paginate_first.gif);
}
ul.pageNavi li.prev a{
background-image:url(//images.hange.jp/open/cms/games_common/core/official/basic/r02/black/community/bg_paginate_prev.gif);
}
ul.pageNavi li.next a{
background-image:url(//images.hange.jp/open/cms/games_common/core/official/basic/r02/black/community/bg_paginate_next.gif);
}
ul.pageNavi li.last a{
background-image:url(//images.hange.jp/open/cms/games_common/core/official/basic/r02/black/community/bg_paginate_last.gif);
}

/* effect
------------------------------ */
.effect{
border-bottom: 1px solid #393939;
}

.effect p.effectTxt{
background:url(//images.hange.jp/open/cms/games_common/core/official/basic/r02/black/community/arrow_bbs.gif) no-repeat scroll 0 4px;
}

.effect p.effectTxt span.keyWords{
color:#f77805;
}


/*-----------------------------------------------------------

	ifrm_ct01_01_list.html

----------------------------------------------------------- */

/* topicList
------------------------------ */
table.topicList{
background: url(//images.hange.jp/open/cms/games_common/core/official/basic/r02/black/community/li_tit_bg.gif) no-repeat left top;
}

table.topicList thead th{
color:#dedede;
}
.topicList tbody tr:hover{
background-color:#161616;
}

table.topicList td{
border-bottom: 1px solid #393939;
}

table.topicList td.titBbs a{
color:#aaa;
}

/*-----------------------------------------------------------

	ifrm_ct01_02_search01.html

----------------------------------------------------------- */

/* readHeader
------------------------------ */
.readArea .readHeader{
background:url(//images.hange.jp/open/cms/games_common/core/official/basic/r02/black/community/li_tit_bg.gif) repeat-x scroll left bottom;
}

.readHeader h2{
color:#eee;
}
.readHeader h2 a:link,
.readHeader h2 a:visited,
.readHeader h2 a:hover,a:active,a:focus{
color:#eee;
}

.readHeader h2 em{
color:#eee;
background-color:#161616;
}


/* readDate
------------------------------ */
.readArea .readDate{
background-color:#161616;
border-bottom: 1px solid #393939;
}

.readDate dl.day dt span,
.readDate dl.number dt span,
.commentDate dl.day dt span,
.commentDate dl.number dt span{
background: url(//images.hange.jp/open/cms/games_common/core/official/basic/r02/black/community/bg_readright.gif) no-repeat scroll right 1px;
}

/* readBody / commentBody
------------------------------ */
.readArea .readBody,
.commentArea .commentBody{
border-bottom:2px solid #393939;
}

.readBody em,
.commentBody em{
background-color:#000;
}

/* commentHeader
------------------------------ */
.commentHeader p.count em{
color:#f47902;
}

/* commentBody
------------------------------ */
.commentBody table{
border-top:1px solid #393939;
}

.commentBody table th{
background-color:#161616;
border-bottom:1px solid #393939;
}

.commentBody table td{
border-bottom:1px solid #393939;
}

/* commentInput
------------------------------ */
.commentInput table{
border:1px solid #393939;
}

.commentInput table th {
background-color:#161616;
}

.commentInput table td {
background-color:#202020;
}

.commentInput table td textarea{
background-color:#fff;
border:1px solid #ccc;
color:#666;
}

/*-----------------------------------------------------------
	
	ifrm_ct01_02_search02.html

----------------------------------------------------------- */

/* commentHeader
------------------------------ */
.commentArea .commentSearchHeader{
background:url(//images.hange.jp/open/cms/games_common/core/official/basic/r02/black/community/li_tit_bg.gif) repeat-x scroll left top;
}

/* commentDate
------------------------------ */
.commentArea .commentDate{
background: url(//images.hange.jp/open/cms/games_common/core/official/basic/r02/black/community/li_tit_bg.gif) no-repeat left top;
}

/*-----------------------------------------------------------
	
	ifrm_ct01_03_nosearch.html
	ifrm_ct01_07_completion.html

----------------------------------------------------------- */

/* noSearch
------------------------------ */
.noSearch {
border-bottom:1px solid #393939;
}

.noSearch p,
.noSearch p em{
color:#eee;
}

/*-----------------------------------------------------------
	
	ifrm_ct01_04_read.html
	ifrm_ct01_05_write.html

----------------------------------------------------------- */

/* contributeArea
------------------------------ */
.contributeArea table{
border-top:1px solid #393939;
border-bottom:1px solid #393939;
}

.contributeArea table th,
.contributeArea table td{
border-top:1px solid #393939;
}

.contributeArea table th{
background:#161616;
}

.contributeArea table td input {
background-color:#fff;
border:1px solid #aaa;
color:#666;
}

.contributeArea table td textarea {
background-color:#fff;
border:1px solid #aaa;
color:#666;
}

/* txtContribute
------------------------------ */
#bbsArea .txtContribute {
background:url(//images.hange.jp/open/cms/games_common/core/official/basic/r02/black/community/icon_search_arrow.gif) no-repeat scroll left 10px ;
color:#666666;
}

/* ==================================================

 06. shop

================================================== */

/*-----------------------------------------------------------

	Shop common style

----------------------------------------------------------- */

/* ptCaution
------------------------------ */
.ptCaution {
border: 1px solid #393939;
background-color: #000;
}

.ptCaution dt{
color:#998282;
background:url(//images.hange.jp/hangame/core/common/special/alliance/r01/ico_attention.png) left 1px no-repeat ;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//images.hange.jp/hangame/core/common/special/alliance/r01/ico_attention.png',sizingMethod='crop');
padding-left:15px;
}

.ptCaution dd{
color:#998282;
}

/*-----------------------------------------------------------

	sp01_01_buy.html

----------------------------------------------------------- */
/* hancoinList
------------------------- */
.hancoinList{
border: 1px solid #383838;
color:#ddd;
}

.hancoinList th{
background:#000;
}

.hancoinList td{
border: 1px solid #383838;
}

/* Select Server
------------------------- */
.serverList{
border: solid 1px #393939;
background:#000;
}

.serverList p{
background:url(//images.hange.jp/open/cms/games_common/core/official/basic/r02/black/shop/li_serverlist.gif) repeat-y right top;
}

.serverList select{
color:#666;
}

/* showArea(Normal Type)
------------------------- */
#showArea ul{
background:url(//images.hange.jp/open/cms/games_common/core/official/basic/r02/black/shop/bg_show.gif) no-repeat scroll 0 0;
}

#showArea ul li.imgShow{
background:url(//images.hange.jp/open/cms/games_common/core/official/basic/r02/white/shop/bg_dot_w.gif) repeat-x center bottom;
color:#ddd;
}

#showArea ul li.price{
color:#ddd;
background:url(//images.hange.jp/open/cms/games_common/core/official/basic/r02/black/shop/ico_money.gif) no-repeat 0 50%;
}

.btnBuy{margin-top:1px;}

/* showArea(Bonus Type)
------------------------- */
#showArea_bonus ul{
background:url(//images.hange.jp/open/cms/games_common/core/official/basic/r02/black/shop/bg_show_bonus.gif) no-repeat scroll 0 0;
}

#showArea_bonus ul li.imgShow{
background:url(//images.hange.jp/open/cms/games_common/core/official/basic/r02/white/shop/bg_dot_w.gif) repeat-x center bottom;
color:#ddd;
}

#showArea_bonus ul li.price{
color:#ddd;
background:url(//images.hange.jp/open/cms/games_common/core/official/basic/r02/black/shop/ico_money.gif) no-repeat 0 50%;
}

/* showArea(Ticket Type)
------------------------- */
.ticketList{
background:url(//images.hange.jp/open/cms/games_common/core/official/basic/r02/black/shop/bg_ticket.gif) no-repeat scroll 0 0;
}

.ticketList ul li.imgShow{
background:url(//images.hange.jp/open/cms/games_common/core/official/basic/r02/white/shop/bg_dot_w.gif) repeat-x center bottom;
color:#ddd;
}

.ticketList ul li.price{
color:#ddd;
background:url(//images.hange.jp/open/cms/games_common/core/official/basic/r02/black/shop/ico_money.gif) no-repeat 0 50%;
}

.ticketList p.txt{
background:url(//images.hange.jp/open/cms/games_common/core/official/basic/r02/white/shop/bg_dot_h.gif) repeat-y left center;
}

.ticketList p.txt .detail{
background:url(//images.hange.jp/open/cms/games_common/core/official/basic/r02/white/shop/ico_arrow.gif) no-repeat left 6px;
}

.ticketList a:link,
.ticketList a:visited,
.ticketList a:hover,
.ticketList a:active,
.ticketList a:focus{
color:#f57804;
}

/* ==================================================

 07. etc

================================================== */

/* agreement
-------------------------------------------------- */
#agreement,
#entry{
background-color: #535353;
border: solid 1px #262626;
}

#agreement .textBody,
#entry #agreement{
background-color: #202020;
}

#agreement .textBody{
color:#ababab;
}
#agreement .textBody a{
color:#dc5a03;
}
#agreement ul li a {
color:#dc5a03;
}
#agreement .textBody p.right {
text-align:right;
}
/* entry
-------------------------------------------------- */
.formArea{
border:solid 1px #393939;
background:#000;
}

#entry .selectAgree{
color:#fff;
}